/* TABS */
#tab_wrapper {
	float: left;
	margin: 30px 0 200px 0;
	width: 100%;
	height: 800px;
}
#tab_wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#tab_wrapper ul.tabs li {
	float: left;
	margin-right: 2px;
	background-color: #3f3d3d;
	color: #fff;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
}
#tab_wrapper ul.tabs li {
	display: block;
	padding: 5px 10px 5px 10px;
	position: relative;
	cursor: pointer;
}
#tab_wrapper ul.tabs li:hover {
	color: #ccc;
	background-color: #221f1f;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
}
#tab_wrapper ul.tabs li.active {
	background-color: #221f1f;
	color: #ff4200;
}

#tab_wrapper p {
color: #ccc;
}
/* end TABS */

/* TAB CONTENT */

#tab_content {
	float: left;
	padding: 0 0 10px 0;
	background-color: #221F1F;
	border-radius: 3px;
	border-top-left-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	width: 100%;
	xbackground-color: green;
}

*#tab_content {
	padding: 0 0 40px 0;
}

#tab_content .content {
	text-align: left;
	margin: 0 0 40px 0;
	padding: 10px 10px 10px 10px;
	font-size: 11px;
	color: #ccc;
	font-size: 100%;
}

#tab_content_3col{
	float: left;
	padding: 0 0 10px 0;
	border-radius: 3px;
	border-top-left-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	background-color: #221F1F;
}

#tab_content_3col .content {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 10px 10px 10px;
	font-size: 11px;
	color: #ccc;
	font-size: 100%;
}

#tab_content .content.one h5,
#tab_content .content.two h5,
#tab_content .content.three h5,
#tab_content .content.four h5,
#tab_content .content.five h5,
#tab_content .content.six h5 {
	xfloat: left;
	padding: 10px 0 0 0;
	width: 100%;
	color: #ccc;
}

#tab_content .content.one h6,
#tab_content .content.two h6,
#tab_content .content.three h6,
#tab_content .content.four h6,
#tab_content .content.five h6,
#tab_content .content.six h6 {
	xfloat: left;
	padding: 10px 20px 10px 0;
	width: 100%;
	color: #ccc;
}
#tab_content .content.one p,
#tab_content .content.two p,
#tab_content .content.three p,
#tab_content .content.four p,
#tab_content .content.five,
#tab_content .content.six p {
	color: #ccc;
}
#tab_content .content ul {
	float: left;
	margin: 0 0 30px 0;
	padding: 0 20px 10px 0;
	font-size: 90%;
	width: 200px;
	line-height: .5em;
}
#tab_content .content ul li {
	color: #ccc;
	font-size: 100%;
	line-height: 1.2em;
}
#tab_content .content ul li a {
	font-size: 100%;
}
#tab_content .content ul li.pdf {
	padding: 5px 0 20px 30px;
}
/* end CONTENT */
/* TAB CONTENT Display or Hidden */
#tab_content .content.one,
#tab_content .content.two,
#tab_content .content.three,
#tab_content .content.four,
#tab_content .content.five, 
#tab_content .content.six {
	float: left;
	padding: 10px 10px 20px 10px;
	height: 430px;
}

/* TAB CONTENT Display or Hidden */
*#tab_content .content.one,
*#tab_content .content.two,
*#tab_content .content.three,
*#tab_content .content.four,
*#tab_content .content.five, 
*#tab_content .content.six {
	height: 480px;
}

#tab_content .content.one {
	display: block;
	background-color: #221f1f;
	color: #ccc;
}
#tab_content .content.two {
	display: none;
	background-color: #221f1f;
	color: #ccc;
}
#tab_content .content.three {
	display: none;
	background-color: #221f1f;
	color: #ccc;
}
#tab_content .content.four {
	display: none;
	background-color: #221f1f;
	color: #ccc;
}
#tab_content .content.five {
	display: none;
	background-color: #221f1f;
	color: #ccc;
}
#tab_content .content.six {
	display: none;
	background-color: #221f1f;
	color: #ccc;
}
#tab_content table {
	float: left;
	margin: 20px 0 0 0;
	font-size: 80%;
}
#tab_content th {
	padding: 10px 5px 10px 5px;
	font-size: 80%;
}
#tab_content td {
	padding: 10px 0 10px 5px;
	font-size: 80%;
	text-align: center;
	border-bottom: 1px solid #333;
}
#tab_content th {
	text-align: center;
}

/* PORTFOLIO, SERVICES, CONTACTS, LOCATIONS TAB WRAPPER */
#tab_wrapper #tab_content .content .services_viewer,
#tab_wrapper #tab_content .content .portfolio-services_viewer,
#tab_wrapper #tab_content .content .locations_table,
#tab_wrapper #tab_content .content .contact_viewer
 {
	float: left;
	position: relative;
	padding: 10px 0 20px 0;
	width: 680px;
	height: 480px;
	background-color: #221F1F;
	overflow: auto;
}
#tab_wrapper #tab_content .content .locations_table table {
	width: 620px;
	border-top: none;
	overflow: auto;
}
#tab_wrapper #tab_content .content .locations_table table td {
	text-align: left;
}
#tab_wrapper #tab_content .content .contact_viewer h6 {
	float: left;
	width: 620px;
	border-bottom: 1px solid #333;
}
#tab_wrapper #tab_content .content .contact_viewer h6,
#tab_wrapper #tab_content .content .contact_viewer ul {
	float: left;
}

#tab_wrapper #tab_content .content .contact_viewer ul {
	margin: 10px 0 0 0;
	width: 250px
}

#tab_wrapper #tab_content .content .services_viewer-content {
	float: left;
	margin: 0 0 20px 0;
	padding: 0 10px 10px 0;
	width: 600px;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content strong {
	float: left;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	width: 490px;
	color: #fff;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content p {
float: right;
margin: 0 40px 10px 10px;
text-align: justify;
color: #ccc;
width: 440px;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content ul  {
margin: 0 0 0 120px;
width: 440px;
list-style: square;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content li  {
	padding: 0px 20px 10px 3em; 
	list-style-type:square;
	list-style-position:inside;
	text-indent: -1em;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content ul ul  {
margin: 15px 0 0 25px;
list-style: square;
font-size:inherit;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content li li {
	padding: 0px 20px 10px 3em; 
	list-style-type:square;
	list-style-position:inside;
	text-indent: -1em;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content .contact ul {
	list-style-type:none;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content .contact li {
	list-style-type:none;
}

#tab_wrapper #tab_content .content .services_viewer .services_viewer-content img {
float: left;
margin: 3px 0 0 0;
border: 1px solid #ccc;
width: 100px;
height: 76px;
}

#tab_wrapper #tab_content_3col .portfolio-services_viewer-3col {
	position: relative;
	padding: 0 0 0 0;
	background-color: #221F1F;
	width: 450px;
	height: 480px;
    overflow: auto;
}	

#tab_wrapper #tab_content_3col .portfolio-services_viewer-3col p {
color: #ccc;
width: 410px;
}

#tab_wrapper #tab_content_3col .portfolio-services_viewer-3col img {
float: left;
margin: 5px 10px 5px 5px;
}


/* end SERVICES TAB CONTENT */

#tab_wrapper #tab_content .content .portfolio-services_viewer ul {
	clear: left;
	margin: 0 0 25px 0;
	width: 400px;
}
#tab_wrapper #tab_content .content .portfolio-services_viewer .portfolio-services_viewer ul li {
}
#tab_wrapper #tab_content .content .portfolio-services_viewer .portfolio-services_viewer ul li img {
	float: left;
	margin: 0 0 0 0;
}